#primary-navigation {
	BACKGROUND: repeat-x;
	POSITION: relative;
	visibility: visible;
}
#primary-navigation UL {
	background: repeat-x;
}
#primary-navigation LI {
	DISPLAY: block;
	Z-INDEX: 5;
	FLOAT: left;
	BORDER-LEFT: 1px solid #FFFFFF;
	POSITION: relative;
	visibility: visible;
	background: #EDEDEE repeat-x;
	padding: 5px 8px 8px;
	list-style: none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	height: 23px;
	margin-bottom: 0px;
}
#primary-navigation LI.edge {
	padding: 5px 8px;
}
#primary-navigation LI A {
	COLOR: #231F1E;
	font: bold normal 11px Tahoma, Verdana, Arial;
	text-transform: capitalize;
	text-decoration: none;
}
#primary-navigation LI DIV {
	WIDTH: 145px
}
#primary-navigation LI UL {
	WIDTH: 145px
}
#primary-navigation LI LI {
	WIDTH: 145px
}
#primary-navigation LI DIV {
	DISPLAY: none;
	BACKGROUND: no-repeat 50% bottom;
	LEFT: 0px;
	MARGIN: 0px;
	POSITION: absolute;
	TOP: 28px;
	padding: 0px 0px 8px;
}
#primary-navigation LI.edge DIV {
	RIGHT: -1px;
	LEFT: auto;
	TOP: 0px;
}
#primary-navigation LI.edge LI {
	TEXT-ALIGN: right;
}
#primary-navigation LI UL {
	BACKGROUND: #D57135 repeat-x;
	MARGIN: 0px;
	padding: 0px 0px 8px;
	float: left;
}
#primary-navigation LI LI {
	DISPLAY: block;
	FLOAT: left;
	MARGIN: 5px 0px -5px;
	BORDER-LEFT-STYLE: none;
	padding: 0px;
}
#primary-navigation LI LI A {
	DISPLAY: block;
	TEXT-TRANSFORM: none;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 5px 8px;
	margin: 0px;
	text-align: left;
	color: #231F1E;
}
#primary-navigation LI LI A IMG {
	VERTICAL-ALIGN: middle
}
#primary-navigation LI LI:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#primary-navigation A:hover {
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
#primary-navigation LI LI A:hover {
	BACKGROUND: #D47821;
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
#primary-navigation LI:hover DIV {
	DISPLAY: block
}
#primary-navigation LI.over DIV {
	DISPLAY: block
}
#primary-navigation LI:hover {
	BACKGROUND: #D47523  repeat-x;
	color: #FFFFFF;
}
#primary-navigation LI.over {
	BACKGROUND: #D47821 repeat-x;
}
#primary-navigation LI.active {
	BACKGROUND: #D87925  repeat-x;
	color: #FFFFFF;
}
.nonav #top-of-page {
	HEIGHT: 77px
}
.nonav #content {
	BACKGROUND: white no-repeat
}
UNKNOWN {
	MARGIN-BOTTOM: 15px
}
UNKNOWN {
	PADDING-BOTTOM: 15px
}
